[
null,
{"id":1,"atypeId":1,"description":"This modern armoured vest protects\nall of her vital organs.","etypeId":2,"traits":[{"code":53,"dataId":2,"value":1}],"iconIndex":137,"name":"Naomi's Armour","note":"","params":[500,0,0,100,0,100,0,0],"price":0},
{"id":2,"atypeId":1,"description":"It just makes her look cool.","etypeId":3,"traits":[{"code":53,"dataId":3,"value":1}],"iconIndex":152,"name":"Naomi's Trenchcoat","note":"","params":[0,0,0,0,0,0,100,100],"price":0},
{"id":3,"atypeId":2,"description":"She needs these to see.","etypeId":4,"traits":[{"code":53,"dataId":4,"value":1}],"iconIndex":151,"name":"Naomi's Glasses","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":4,"atypeId":2,"description":"It has Naomi's contact information on it,\nin case Rain gets outside.","etypeId":4,"traits":[{"code":53,"dataId":4,"value":1}],"iconIndex":134,"name":"Collar","note":"","params":[500,100,0,100,0,100,50,0],"price":0},
{"id":5,"atypeId":1,"description":"Sadashi's preferred combat uniform.","etypeId":2,"traits":[{"code":53,"dataId":2,"value":1}],"iconIndex":136,"name":"Training Gi","note":"","params":[500,100,0,100,0,100,50,0],"price":0},
{"id":6,"atypeId":1,"description":"Hard to go wrong with something that's\ncute AND comfortable!","etypeId":2,"traits":[{"code":53,"dataId":2,"value":1}],"iconIndex":135,"name":"Comfy Sweater","note":"","params":[500,100,0,100,0,100,50,0],"price":0},
{"id":7,"atypeId":1,"description":"Becca has always been one for the ostentatious.","etypeId":2,"traits":[{"code":53,"dataId":2,"value":1}],"iconIndex":154,"name":"Ornate Dress","note":"","params":[500,100,0,100,0,100,50,0],"price":0},
{"id":8,"atypeId":1,"description":"It's unremarkable and draws no attention, which is\nexactly what Rosalia wants.","etypeId":2,"traits":[{"code":53,"dataId":2,"value":1}],"iconIndex":138,"name":"Plain Robe","note":"","params":[500,100,0,100,0,100,50,0],"price":0}
]